<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <link rel="shortcut icon"  type="image/x-icon" href="style/img/fav.ico" />
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="style/css/reset/reset.css">
  <link rel="stylesheet" href="style/css/theme/header-menu.css">
  <link rel="stylesheet" href="style/css/theme/style.css">
  <link rel="stylesheet" href="style/css/theme/print.css">
  <meta name="author" content="HTML5 - CSS3 : Noann MONDON" />
  <meta name="description" content="Hotel Le Noann - Presentation generale de l'hotel parfait - Comment contacter l'entreprise ?" />
  <meta name="keywords" content="hotel, hotellerie, lux, 3 etoile, 4 etoile, 5 etoile, 6 etoile, 7 etoile, ile de la, noann, lenoann, Le Noann, Reunion contact, Coordonnées, Localisation, questions, contact, contacter">
  <meta name="generator" content="Sublime Text 3.0" />
  <title>Contact - Hotel Le Noann - Hotel de lux (vitrine) - Site Officiel</title>
</head>

<body> <!-- Corps de la page -->


  <!-- menu -->
  <div class="hide"><img src="style/img/logo.png" class="logo" alt=""></div>
    <input id="open-header" type="checkbox"><label class="header-overlay" for="open-header"></label>

<header class="header-top">
    <label class="header-controle small-right" for="open-header">&#9776;</label>
    <a href="index.html" class="header-logo small-center big-left"><!--<img src="style/img/logo.png" alt="">-->Le Noann Hotel</a>
</header>

<nav class="header-menu small-right big-right">
    <a href="index.html">Accueil</a>
    <a href="info.html">Infos</a>
    <a href="galerie.html">Galerie</a>
    <a href="contact.html" class="active">Contact</a>
</nav>
<div class="container with-header">
  <div>
    <h1>Nous contacter</h1>
  </div>
  <hr/>
  <p>Vous avez un <strong>projet</strong> ? Des <strong>questions</strong>, ou souhaitez nous rendre visite ? N'hésitez pas à nous contacter : notre équipe vous répondra dans les <strong>plus brefs délais</strong> !
  </p> <!-- paragraphe contenant des éléments importants -->
  <br>

  <div class="contact">
    <form action="#" method="post">
      <div class="contact_info hide_print">
        <table class="contact">
        <tr>
          <td>Nom* :   <input id="nom" type="text" class="form_control" name="nom" placeholder="MONDON" required/>
</td>
        </tr>
        <tr>
          <td>Adresse :     <input id="adresse" type="text" class="form_control" name="nom" placeholder="32 Cd 26"/>
</td>
        </tr>
        <tr>
          <td>Ville :       <input id="Ville" type="text" class="form_control" name="nom" placeholder="L'Entre-Deux"/>
</td>
        </tr>
        <tr>
          <td>Téléphone :   <input id="tel" type="tel" class="form_control" name="nom" placeholder="0692265359"/>
</td>
        </tr>
        <tr>
          <td>E-mail* :          <input id="email" type="email" class="form_control" name="nom" placeholder="mondon@noann.net" required/>
</td>
        </tr>
<tr><td>Message* :<textarea name="mess" id="mess" class="form_control textarea" placeholder="Bonjour,..." required>
              
            </textarea></td></tr><tr><td><button type="submit" id="submit" class="btn">
              Envoyer
            </button></td></tr>
      </table>
      <p>* : champs obligatoire, aucunes données n'est sauvegardée.</p>
    </div>
    <div class="contact_message center">

   <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3718.495340813809!2d55.46323071455956!3d-21.25185148625431!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x21829f9275f410b5%3A0xc41e601afbb32df2!2s32+Cd+26%2C+R%C3%A9union!5e0!3m2!1sfr!2s!4v1525246301247" allowfullscreen>
          
        </iframe>

          </div>


            </form>
          </div>
        
      
<h1 class="clear">Informations générales</h1>
<hr>
<div>
  <p><strong>Président</strong> : Mondon Noann</p>
  <p><strong>Adresse</strong> : 31 Cd 26, Entre-Deux (97414)</p>
  <p><strong>E-mail</strong> : contact@hln.com (oui on est riche et on achete des .com en trois lettres)</p>
  <p><strong>Téléphone</strong> : 0692.34.55.89</p>
  <p><strong>Disponibilités</strong> : 5j/7 de 00h00 à 00h02 et le samedi de 00h00 à 00h01</p>
</div>

        
        <hr class="footer">
    <footer class="center"> <!-- pied de page -->
<p>
        &#9742; : 0692.34.55.89<br/>
        31 Cd 26, Entre-Deux (97414)<br/>
        <a href="contact.html" class="hide_print">
          Localisation de notre entreprise.
        </a><span  class="hide_print"><br/>
        Venez découvrir le site d'un partenaire
        <a href="https://noann.net/" target="_blank">
          ici
        </a> ! <br/>
        ou
      <br>
      <a href="https://www.noann.fr">là</a></span>
      </p>
      <p>Consultez notre <a href="charte.html" title="visitez notre charte">charte</a></p>
      <div>
        <p class="copyright">
          hln.com - 2019 &copy; tous droits réservés <br> (oui on est riche et on achete des .com en trois lettres)  
        </p>
      </div>
    </footer>
      </div>
      </body>
      </html>